IF NOT EXISTS (
    SELECT 1 
    FROM sys.objects 
    WHERE object_id = OBJECT_ID('dbo.EST_TRIB_IBS_CBS_GLB_MOV_OP_EXCECAO') 
      AND type = 'U'
)
BEGIN
    CREATE TABLE [dbo].[EST_TRIB_IBS_CBS_GLB_MOV_OP_EXCECAO](
				[CD_TRIB_IBS_CBS] [int] NOT NULL,
				[CD_MOV_OP] [int] NOT NULL,
				 CONSTRAINT [PK_EST_TRIB_IBS_CBS_GLB_MOV_OP_EXCECAO] PRIMARY KEY CLUSTERED 
				(
					[CD_TRIB_IBS_CBS] ASC,
					[CD_MOV_OP] ASC
				)
	)
END
